@media (max-width:900px){
  .tv770tq2mi .b9wt3u3pjoewpe{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lj6g5jsiteql2g5{justify-content:flex-start}
  .b9i7syc,.r7v3u33erecg,.ng6nw2f16bpt,.sq8eja2ak6,.kbl6fc5ypmx53t{grid-template-columns:1fr!important}
  .gbisoh4oo3kpwt5{display:block!important;transform:none!important}
  .yyib75sp2qnds .ng6nw2f16bpt{grid-template-columns:1fr}
  .ef5lk7pmk h2{font-size:34px}
}
@media (max-width:560px){
  .b9wt3u3pjoewpe{width:min(100% - 24px,1180px)}
  .b9i7syc{padding:18px}
  .gbzsnxhm6dwfi50{padding:6px 7px;font-size:13px}
  .sfjdjdh7fpfma8,.gbisoh4oo3kpwt5,.uka5c8ajhevnf,.nuzkbldq6aou0,.kqyz7w6n6n,.s6p6d7lvhe{padding:16px}
}
